Error

two or more packages specified (libkomparediff2-5 libsane-extras)